#include "c2000BoardSupport.h"
#include "MW_f2838x_includes.h"
#include "rtwtypes.h"
#include "untitledf28388.h"
#include "untitledf28388_private.h"

void enableExtInterrupt (void);
void disableWatchdog(void)
{
  int *WatchdogWDCR = (void *) 0x7029;
  asm(" EALLOW ");
  *WatchdogWDCR = 0x0068;
  asm(" EDIS ");
}
